Loading...
Searching...
No Matches
caf::stream_finalize_trait< Fun, State, false > Struct Template Reference

Specializes the trait for callbacks that only take the state. More...

`#include <stream_finalize_trait.hpp>`

## Static Public Member Functions

static void | invoke (Fun &f, State &st, const error &)

## Detailed Description

template<class Fun, class State>
struct caf::stream_finalize_trait< Fun, State, false >

Specializes the trait for callbacks that only take the state.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/stream_finalize_trait.hpp